{
  "compilerOptions": {
    "target": "ES2022",
    "useDefineForClassFields": true,
    "lib": [ "ES2022", "DOM", "DOM.Iterable" ],
    "module": "ESNext",
    "skipLibCheck": true,
    "moduleResolution": "bundler",
    "allowImportingTsExtensions": false,
    "resolveJsonModule": true,
    "baseUrl": ".",
    "paths": {
      "cjk-autospace": [ "./src/lib/cjk-autospace/dist/index.d.ts" ]
    },
    "isolatedModules": true,
    "noEmit": true,
    "jsx": "react-jsx",
    "strict": true,
    "noUnusedLocals": true,
    "noUnusedParameters": true,
    "noFallthroughCasesInSwitch": true
  },
  "include": [ "src" ],
  "references": [ { "path": "./tsconfig.node.json" } ]
}
